<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="人工费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="round" valtype="5">
								<ELNode type="函数" text="sum" valtype="5">
									<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
									<ELNode type="字符串" text="人工" valtype="5" />
									<ELNode type="参数起始符号">
										<ELNode type="简单计算式" text="人工.数量*人工.预算价不含税" valtype="5">
											<ELNode type="变量" text="人工.数量" valtype="5">
												<varscope var="人工.数量" />
											</ELNode>
											<ELNode type="变量" text="人工.预算价不含税" valtype="5">
												<varscope var="人工.预算价不含税" />
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
								<ELNode type="数值" text="2" valtype="3" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工工日_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤人工工日_定额重算" valtype="5" />
								<ELNode type="字符串" text="人工" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="变量" text="人工.数量" valtype="5">
										<varscope var="人工.数量" />
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="函数" text="_普通材料费_定额重算" valtype="5" />
								<RightNode type="函数" text="_百分比材料费_定额重算" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="_元材料费_定额重算" valtype="5" />
						</ELNode>
						<ELNode type="数值" text="2" valtype="3" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="0" valtype="3" />
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价不含税" valtype="5">
														<varscope var="材料.预算价不含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</ConNode>
												<ValueNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="sum" valtype="5">
															<ELNode type="变量" text="items" valtype="5">
																<varscope var="items" />
															</ELNode>
															<ELNode type="字符串" text="拆分子项" valtype="5" />
															<ELNode type="参数起始符号">
																<ELNode type="简单计算式" text="(拆分子项.数量*拆分子项.预算价不含税)" valtype="5">
																	<ELNode type="变量" text="拆分子项.数量" valtype="5">
																		<varscope var="拆分子项.数量" />
																	</ELNode>
																	<ELNode type="变量" text="拆分子项.预算价不含税" valtype="5">
																		<varscope var="拆分子项.预算价不含税" />
																	</ELNode>
																</ELNode>
															</ELNode>
														</ELNode>
														<ELNode type="数值" text="2" valtype="3" />
													</RightNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_百分比材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤百分比材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode>
										<ELNode type="表达式序列" text="{" valtype="5">
											<ELNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="_普通材料费_定额重算" valtype="5" />
														<ELNode type="数值" text="3" valtype="3" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_元材料费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤元材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode>
										<ELNode type="表达式序列" text="{" valtype="5">
											<ELNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.预算价不含税" valtype="5">
													<varscope var="材料.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="函数" text="_普通机械费_定额重算" valtype="5" />
								<RightNode type="函数" text="_百分比机械费_定额重算" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="_元机械费_定额重算" valtype="5" />
						</ELNode>
						<ELNode type="数值" text="2" valtype="3" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
								<ELNode type="字符串" text="机械" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode>
										<ELNode type="表达式序列" text="{" valtype="5">
											<ELNode type="简单计算式" text="机械.数量*机械.预算价不含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.预算价不含税" valtype="5">
													<varscope var="机械.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_百分比机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤百分比机械_定额重算" valtype="5" />
								<ELNode type="字符串" text="机械" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode>
										<ELNode type="表达式序列" text="{" valtype="5">
											<ELNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="机械.数量" valtype="5">
														<varscope var="机械.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="_普通机械费_定额重算" valtype="5" />
														<ELNode type="数值" text="3" valtype="3" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_元机械费_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤元机械_定额重算" valtype="5" />
								<ELNode type="字符串" text="机械" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode>
										<ELNode type="表达式序列" text="{" valtype="5">
											<ELNode type="简单计算式" text="机械.数量*机械.预算价不含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.预算价不含税" valtype="5">
													<varscope var="机械.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供材料费不含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="函数" text="_甲供普通材料费不含税_定额重算" valtype="5" />
								<RightNode type="函数" text="_甲供百分比材料费不含税_定额重算" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="_甲供元材料费不含税_定额重算" valtype="5" />
						</ELNode>
						<ELNode type="数值" text="2" valtype="3" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供普通材料费不含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="与" text="&amp;&amp;" valtype="5">
													<LeftNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="材料.拆分" valtype="5">
															<varscope var="材料.拆分" />
														</LeftNode>
														<RightNode type="数值" text="0" valtype="3" />
													</LeftNode>
													<RightNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="材料.供货方" valtype="5">
															<varscope var="材料.供货方" />
														</LeftNode>
														<RightNode type="字符串" text="甲供" valtype="5" />
													</RightNode>
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价不含税" valtype="5">
														<varscope var="材料.预算价不含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</ConNode>
												<ValueNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="sum" valtype="5">
															<ELNode type="变量" text="items" valtype="5">
																<varscope var="items" />
															</ELNode>
															<ELNode type="字符串" text="拆分子项" valtype="5" />
															<ELNode type="参数起始符号">
																<ELNode type="条件运算符" text="#{" valtype="5">
																	<ConditionNode>
																		<ConListElm>
																			<ConNode type="== " text="==" valtype="5">
																				<LeftNode type="变量" text="拆分子项.供货方" valtype="5">
																					<varscope var="拆分子项.供货方" />
																				</LeftNode>
																				<RightNode type="字符串" text="甲供" valtype="5" />
																			</ConNode>
																			<ValueNode type="简单计算式" text="拆分子项.数量*拆分子项.预算价不含税" valtype="5">
																				<ELNode type="变量" text="拆分子项.数量" valtype="5">
																					<varscope var="拆分子项.数量" />
																				</ELNode>
																				<ELNode type="变量" text="拆分子项.预算价不含税" valtype="5">
																					<varscope var="拆分子项.预算价不含税" />
																				</ELNode>
																			</ValueNode>
																		</ConListElm>
																	</ConditionNode>
																</ELNode>
															</ELNode>
														</ELNode>
														<ELNode type="数值" text="2" valtype="3" />
													</RightNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供百分比材料费不含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤百分比材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.供货方" valtype="5">
														<varscope var="材料.供货方" />
													</LeftNode>
													<RightNode type="字符串" text="甲供" valtype="5" />
												</ConNode>
												<ValueNode type="除" text="/" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="变量" text="材料.数量" valtype="5">
															<varscope var="材料.数量" />
														</LeftNode>
														<RightNode type="函数" text="round" valtype="5">
															<ELNode type="函数" text="_普通材料费_定额重算" valtype="5" />
															<ELNode type="数值" text="3" valtype="3" />
														</RightNode>
													</LeftNode>
													<RightNode type="数值" text="100" valtype="3" />
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供元材料费不含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤元材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.供货方" valtype="5">
														<varscope var="材料.供货方" />
													</LeftNode>
													<RightNode type="字符串" text="甲供" valtype="5" />
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价不含税" valtype="5">
														<varscope var="材料.预算价不含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供材料费含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="函数" text="_甲供普通材料费含税_定额重算" valtype="5" />
								<RightNode type="函数" text="_甲供百分比材料费含税_定额重算" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="_甲供元材料费含税_定额重算" valtype="5" />
						</ELNode>
						<ELNode type="数值" text="2" valtype="3" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供普通材料费含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="与" text="&amp;&amp;" valtype="5">
													<LeftNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="材料.拆分" valtype="5">
															<varscope var="材料.拆分" />
														</LeftNode>
														<RightNode type="数值" text="0" valtype="3" />
													</LeftNode>
													<RightNode type="== " text="==" valtype="5">
														<LeftNode type="变量" text="材料.供货方" valtype="5">
															<varscope var="材料.供货方" />
														</LeftNode>
														<RightNode type="字符串" text="甲供" valtype="5" />
													</RightNode>
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价含税" valtype="5">
														<varscope var="材料.预算价含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</ConNode>
												<ValueNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="sum" valtype="5">
															<ELNode type="变量" text="items" valtype="5">
																<varscope var="items" />
															</ELNode>
															<ELNode type="字符串" text="拆分子项" valtype="5" />
															<ELNode type="参数起始符号">
																<ELNode type="条件运算符" text="#{" valtype="5">
																	<ConditionNode>
																		<ConListElm>
																			<ConNode type="== " text="==" valtype="5">
																				<LeftNode type="变量" text="拆分子项.供货方" valtype="5">
																					<varscope var="拆分子项.供货方" />
																				</LeftNode>
																				<RightNode type="字符串" text="甲供" valtype="5" />
																			</ConNode>
																			<ValueNode type="简单计算式" text="拆分子项.数量*拆分子项.预算价含税" valtype="5">
																				<ELNode type="变量" text="拆分子项.数量" valtype="5">
																					<varscope var="拆分子项.数量" />
																				</ELNode>
																				<ELNode type="变量" text="拆分子项.预算价含税" valtype="5">
																					<varscope var="拆分子项.预算价含税" />
																				</ELNode>
																			</ValueNode>
																		</ConListElm>
																	</ConditionNode>
																</ELNode>
															</ELNode>
														</ELNode>
														<ELNode type="数值" text="2" valtype="3" />
													</RightNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_普通材料费含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="0" valtype="3" />
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价含税" valtype="5">
														<varscope var="材料.预算价含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.拆分" valtype="5">
														<varscope var="材料.拆分" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</ConNode>
												<ValueNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</LeftNode>
													<RightNode type="函数" text="round" valtype="5">
														<ELNode type="函数" text="sum" valtype="5">
															<ELNode type="变量" text="items" valtype="5">
																<varscope var="items" />
															</ELNode>
															<ELNode type="字符串" text="拆分子项" valtype="5" />
															<ELNode type="参数起始符号">
																<ELNode type="简单计算式" text="(拆分子项.数量*拆分子项.预算价含税)" valtype="5">
																	<ELNode type="变量" text="拆分子项.数量" valtype="5">
																		<varscope var="拆分子项.数量" />
																	</ELNode>
																	<ELNode type="变量" text="拆分子项.预算价含税" valtype="5">
																		<varscope var="拆分子项.预算价含税" />
																	</ELNode>
																</ELNode>
															</ELNode>
														</ELNode>
														<ELNode type="数值" text="2" valtype="3" />
													</RightNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供百分比材料费含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤百分比材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.供货方" valtype="5">
														<varscope var="材料.供货方" />
													</LeftNode>
													<RightNode type="字符串" text="甲供" valtype="5" />
												</ConNode>
												<ValueNode type="除" text="/" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="变量" text="材料.数量" valtype="5">
															<varscope var="材料.数量" />
														</LeftNode>
														<RightNode type="函数" text="round" valtype="5">
															<ELNode type="函数" text="_普通材料费含税_定额重算" valtype="5" />
															<ELNode type="数值" text="3" valtype="3" />
														</RightNode>
													</LeftNode>
													<RightNode type="数值" text="100" valtype="3" />
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_甲供元材料费含税_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤定额_定额重算" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="函数" text="_过滤元材料_定额重算" valtype="5" />
								<ELNode type="字符串" text="材料" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="条件运算符" text="#{" valtype="5">
										<ConditionNode>
											<ConListElm>
												<ConNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="材料.供货方" valtype="5">
														<varscope var="材料.供货方" />
													</LeftNode>
													<RightNode type="字符串" text="甲供" valtype="5" />
												</ConNode>
												<ValueNode type="简单计算式" text="材料.数量*材料.预算价含税" valtype="5">
													<ELNode type="变量" text="材料.数量" valtype="5">
														<varscope var="材料.数量" />
													</ELNode>
													<ELNode type="变量" text="材料.预算价含税" valtype="5">
														<varscope var="材料.预算价含税" />
													</ELNode>
												</ValueNode>
											</ConListElm>
										</ConditionNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级市场价_定额重算_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="材料.拆分" valtype="5">
												<varscope var="材料.拆分" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级人工市场价合价_消材_不含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</LeftNode>
												<RightNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级机械市场价合价_消材_不含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="round" valtype="5">
												<ELNode type="函数" text="_拆分子级材料市场价合价_消材_不含税" valtype="5" />
												<ELNode type="数值" text="2" valtype="3" />
											</RightNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工市场价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="@工程信息.建筑人工按系数调差" valtype="5">
												<varscope var="@工程信息.建筑人工按系数调差" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="余物清理建筑" valtype="5" />
										</RightNode>
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.市场价不含税" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.市场价不含税" valtype="5">
													<varscope var="人工.市场价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="余物清理建筑" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="拆除建筑" valtype="5" />
										</RightNode>
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价不含税*(1+@工程信息.建筑人工调差系数/100)" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价不含税" valtype="5">
													<varscope var="人工.预算价不含税" />
												</ELNode>
												<ELNode type="变量" text="@工程信息.建筑人工调差系数" valtype="5">
													<varscope var="@工程信息.建筑人工调差系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="拆除建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价不含税*(1+@工程信息.建筑拆除人工调差系数/100)" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价不含税" valtype="5">
													<varscope var="人工.预算价不含税" />
												</ELNode>
												<ELNode type="变量" text="@工程信息.建筑拆除人工调差系数" valtype="5">
													<varscope var="@工程信息.建筑拆除人工调差系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价不含税" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价不含税" valtype="5">
													<varscope var="人工.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械市场价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="机械.数量*机械.市场价不含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.市场价不含税" valtype="5">
													<varscope var="机械.市场价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="机械.数量*机械.预算价不含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.预算价不含税" valtype="5">
													<varscope var="机械.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料市场价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="材料.数量*材料.市场价不含税" valtype="5">
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.市场价不含税" valtype="5">
													<varscope var="材料.市场价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.预算价不含税" valtype="5">
													<varscope var="材料.预算价不含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级市场价_定额重算_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="材料.拆分" valtype="5">
												<varscope var="材料.拆分" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级人工市场价合价_消材_含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</LeftNode>
												<RightNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级机械市场价合价_消材_含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="round" valtype="5">
												<ELNode type="函数" text="_拆分子级材料市场价合价_消材_含税" valtype="5" />
												<ELNode type="数值" text="2" valtype="3" />
											</RightNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工市场价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="@工程信息.建筑人工按系数调差" valtype="5">
												<varscope var="@工程信息.建筑人工按系数调差" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="余物清理建筑" valtype="5" />
										</RightNode>
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.市场价含税" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.市场价含税" valtype="5">
													<varscope var="人工.市场价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="余物清理建筑" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
												<varscope var="材料.项目划分类型" />
											</LeftNode>
											<RightNode type="字符串" text="拆除建筑" valtype="5" />
										</RightNode>
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价含税*(1+@工程信息.建筑人工调差系数/100)" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价含税" valtype="5">
													<varscope var="人工.预算价含税" />
												</ELNode>
												<ELNode type="变量" text="@工程信息.建筑人工调差系数" valtype="5">
													<varscope var="@工程信息.建筑人工调差系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="拆除建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价含税*(1+@工程信息.建筑拆除人工调差系数/100)" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价含税" valtype="5">
													<varscope var="人工.预算价含税" />
												</ELNode>
												<ELNode type="变量" text="@工程信息.建筑拆除人工调差系数" valtype="5">
													<varscope var="@工程信息.建筑拆除人工调差系数" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
										<ELNode type="字符串" text="人工" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="人工.数量*人工.预算价含税" valtype="5">
												<ELNode type="变量" text="人工.数量" valtype="5">
													<varscope var="人工.数量" />
												</ELNode>
												<ELNode type="变量" text="人工.预算价含税" valtype="5">
													<varscope var="人工.预算价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械市场价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="机械.数量*机械.市场价含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.市场价含税" valtype="5">
													<varscope var="机械.市场价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
										<ELNode type="字符串" text="机械" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="机械.数量*机械.预算价含税" valtype="5">
												<ELNode type="变量" text="机械.数量" valtype="5">
													<varscope var="机械.数量" />
												</ELNode>
												<ELNode type="变量" text="机械.预算价含税" valtype="5">
													<varscope var="机械.预算价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料市场价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="材料.数量*材料.市场价含税" valtype="5">
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.市场价含税" valtype="5">
													<varscope var="材料.市场价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="材料.项目划分类型" valtype="5">
											<varscope var="材料.项目划分类型" />
										</LeftNode>
										<RightNode type="字符串" text="余物清理建筑" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
										<ELNode type="字符串" text="材料" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="简单计算式" text="材料.数量*材料.预算价含税" valtype="5">
												<ELNode type="变量" text="材料.数量" valtype="5">
													<varscope var="材料.数量" />
												</ELNode>
												<ELNode type="变量" text="材料.预算价含税" valtype="5">
													<varscope var="材料.预算价含税" />
												</ELNode>
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级预算价_定额重算_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="材料.拆分" valtype="5">
												<varscope var="材料.拆分" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级人工预算价合价_消材_不含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</LeftNode>
												<RightNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级机械预算价合价_消材_不含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="round" valtype="5">
												<ELNode type="函数" text="_拆分子级材料预算价合价_消材_不含税" valtype="5" />
												<ELNode type="数值" text="2" valtype="3" />
											</RightNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工预算价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
						<ELNode type="字符串" text="人工" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人工.数量*人工.预算价不含税" valtype="5">
								<ELNode type="变量" text="人工.数量" valtype="5">
									<varscope var="人工.数量" />
								</ELNode>
								<ELNode type="变量" text="人工.预算价不含税" valtype="5">
									<varscope var="人工.预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械预算价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
						<ELNode type="字符串" text="机械" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="机械.数量*机械.预算价不含税" valtype="5">
								<ELNode type="变量" text="机械.数量" valtype="5">
									<varscope var="机械.数量" />
								</ELNode>
								<ELNode type="变量" text="机械.预算价不含税" valtype="5">
									<varscope var="机械.预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料预算价合价_消材_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="材料.数量*材料.预算价不含税" valtype="5">
								<ELNode type="变量" text="材料.数量" valtype="5">
									<varscope var="材料.数量" />
								</ELNode>
								<ELNode type="变量" text="材料.预算价不含税" valtype="5">
									<varscope var="材料.预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆分材料父级预算价_定额重算_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="材料.拆分" valtype="5">
												<varscope var="材料.拆分" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级人工预算价合价_消材_含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</LeftNode>
												<RightNode type="函数" text="round" valtype="5">
													<ELNode type="函数" text="_拆分子级机械预算价合价_消材_含税" valtype="5" />
													<ELNode type="数值" text="2" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="round" valtype="5">
												<ELNode type="函数" text="_拆分子级材料预算价合价_消材_含税" valtype="5" />
												<ELNode type="数值" text="2" valtype="3" />
											</RightNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级人工预算价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤人工_定额重算" valtype="5" />
						<ELNode type="字符串" text="人工" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人工.数量*人工.预算价含税" valtype="5">
								<ELNode type="变量" text="人工.数量" valtype="5">
									<varscope var="人工.数量" />
								</ELNode>
								<ELNode type="变量" text="人工.预算价含税" valtype="5">
									<varscope var="人工.预算价含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级机械预算价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤机械_定额重算" valtype="5" />
						<ELNode type="字符串" text="机械" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="机械.数量*机械.预算价含税" valtype="5">
								<ELNode type="变量" text="机械.数量" valtype="5">
									<varscope var="机械.数量" />
								</ELNode>
								<ELNode type="变量" text="机械.预算价含税" valtype="5">
									<varscope var="机械.预算价含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_拆分子级材料预算价合价_消材_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤材料_定额重算" valtype="5" />
						<ELNode type="字符串" text="材料" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="材料.数量*材料.预算价含税" valtype="5">
								<ELNode type="变量" text="材料.数量" valtype="5">
									<varscope var="材料.数量" />
								</ELNode>
								<ELNode type="变量" text="材料.预算价含税" valtype="5">
									<varscope var="材料.预算价含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤定额_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="== " text="==" valtype="5">
								<LeftNode type="变量" text="工程量.type" valtype="5">
									<varscope var="工程量.type" />
								</LeftNode>
								<RightNode type="字符串" text="定额" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤主材_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="== " text="==" valtype="5">
								<LeftNode type="变量" text="工程量.type" valtype="5">
									<varscope var="工程量.type" />
								</LeftNode>
								<RightNode type="字符串" text="主材" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤人工_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="== " text="==" valtype="5">
								<LeftNode type="变量" text="人材机.type" valtype="5">
									<varscope var="人材机.type" />
								</LeftNode>
								<RightNode type="字符串" text="人工" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤人工工日_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="人工" valtype="5" />
								</LeftNode>
								<RightNode type="!=" text="!=" valtype="5">
									<LeftNode type="变量" text="人材机.单位" valtype="5">
										<varscope var="人材机.单位" />
									</LeftNode>
									<RightNode type="字符串" text="%" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤材料_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="人材机.type" valtype="5">
														<varscope var="人材机.type" />
													</LeftNode>
													<RightNode type="字符串" text="消材" valtype="5" />
												</LeftNode>
												<RightNode type="!=" text="!=" valtype="5">
													<LeftNode type="变量" text="人材机.编码" valtype="5">
														<varscope var="人材机.编码" />
													</LeftNode>
													<RightNode type="字符串" text="C22050104" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="!=" text="!=" valtype="5">
												<LeftNode type="变量" text="人材机.编码" valtype="5">
													<varscope var="人材机.编码" />
												</LeftNode>
												<RightNode type="字符串" text="C99010102" valtype="5" />
											</RightNode>
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="人材机.编码" valtype="5">
												<varscope var="人材机.编码" />
											</LeftNode>
											<RightNode type="字符串" text="C22050103" valtype="5" />
										</RightNode>
									</LeftNode>
									<RightNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="C99010101" valtype="5" />
									</RightNode>
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.计价类型" valtype="5">
										<varscope var="人材机.计价类型" />
									</LeftNode>
									<RightNode type="字符串" text="计价材料" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤百分比材料_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="消材" valtype="5" />
								</LeftNode>
								<RightNode type="或" text="||" valtype="5">
									<LeftNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="C22050103" valtype="5" />
									</LeftNode>
									<RightNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="C99010101" valtype="5" />
									</RightNode>
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤元材料_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="消材" valtype="5" />
								</LeftNode>
								<RightNode type="或" text="||" valtype="5">
									<LeftNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="C22050104" valtype="5" />
									</LeftNode>
									<RightNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="C99010102" valtype="5" />
									</RightNode>
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤机械_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="人材机.type" valtype="5">
											<varscope var="人材机.type" />
										</LeftNode>
										<RightNode type="字符串" text="机械" valtype="5" />
									</LeftNode>
									<RightNode type="!=" text="!=" valtype="5">
										<LeftNode type="变量" text="人材机.编码" valtype="5">
											<varscope var="人材机.编码" />
										</LeftNode>
										<RightNode type="字符串" text="J99-01-098" valtype="5" />
									</RightNode>
								</LeftNode>
								<RightNode type="!=" text="!=" valtype="5">
									<LeftNode type="变量" text="人材机.编码" valtype="5">
										<varscope var="人材机.编码" />
									</LeftNode>
									<RightNode type="字符串" text="J99-01-099" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤百分比机械_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="机械" valtype="5" />
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.编码" valtype="5">
										<varscope var="人材机.编码" />
									</LeftNode>
									<RightNode type="字符串" text="J99-01-098" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤元机械_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.type" valtype="5">
										<varscope var="人材机.type" />
									</LeftNode>
									<RightNode type="字符串" text="机械" valtype="5" />
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="人材机.编码" valtype="5">
										<varscope var="人材机.编码" />
									</LeftNode>
									<RightNode type="字符串" text="J99-01-099" valtype="5" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
